<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Dragon's Rest Estate.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Sauna Bench</Source>
      <Dest>サウナの長椅子</Dest>
    </String>
    <String List="0">
      <Source>Gems</Source>
      <Dest>宝石</Dest>
    </String>
    <String List="0">
      <Source>Heavy Armors</Source>
      <Dest>重装</Dest>
    </String>
    <String List="0">
      <Source>Chair</Source>
      <Dest>椅子</Dest>
    </String>
    <String List="0">
      <Source>Dragonbane</Source>
      <Dest>ドラゴンベイン</Dest>
    </String>
    <String List="0">
      <Source>Prepare Meal</Source>
      <Dest>調理する</Dest>
    </String>
    <String List="0">
      <Source>Lizzy</Source>
      <Dest>リジー</Dest>
    </String>
    <String List="0">
      <Source>Ingredients</Source>
      <Dest>材料</Dest>
    </String>
    <String List="0">
      <Source>Dragon Claws</Source>
      <Dest>ドラゴンの爪</Dest>
    </String>
    <String List="0">
      <Source>One-Handers</Source>
      <Dest>片手武器</Dest>
    </String>
    <String List="0">
      <Source>Daedric Artifacts</Source>
      <Dest>デイドラアーティファクト</Dest>
    </String>
    <String List="0">
      <Source>Followers Armory</Source>
      <Dest>フォロワーの防具</Dest>
    </String>
    <String List="0">
      <Source>Ingots</Source>
      <Dest>インゴット</Dest>
    </String>
    <String List="0">
      <Source>Smelter</Source>
      <Dest>溶鉱炉</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach Jarl's Quarters</Source>
      <Dest>ドラゴンズリーチ首長の私室</Dest>
    </String>
    <String List="0">
      <Source>Safe</Source>
      <Dest>金庫</Dest>
    </String>
    <String List="0">
      <Source>Journals</Source>
      <Dest>日誌</Dest>
    </String>
    <String List="0">
      <Source>Potions</Source>
      <Dest>薬</Dest>
    </String>
    <String List="0">
      <Source>Bench</Source>
      <Dest>長椅子</Dest>
    </String>
    <String List="0">
      <Source>Enchanter</Source>
      <Dest>付呪器</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Bath Bench</Source>
      <Dest>風呂の長椅子</Dest>
    </String>
    <String List="0">
      <Source>Bows</Source>
      <Dest>弓</Dest>
    </String>
    <String List="0">
      <Source>Dragon Claws Display</Source>
      <Dest>ドラゴンの爪展示</Dest>
    </String>
    <String List="0">
      <Source>Letters and Notes</Source>
      <Dest>手紙とメモ類</Dest>
    </String>
    <String List="0">
      <Source>Treasure Maps</Source>
      <Dest>宝の地図</Dest>
    </String>
    <String List="0">
      <Source>Tempering Bench</Source>
      <Dest>作業台</Dest>
    </String>
    <String List="0">
      <Source>Clothes</Source>
      <Dest>服</Dest>
    </String>
    <String List="0">
      <Source>Engraved Tablet</Source>
      <Dest>彫られた銘板</Dest>
    </String>
    <String List="0">
      <Source>Daedric Artifact Display</Source>
      <Dest>デイドラアーティファクト展示</Dest>
    </String>
    <String List="0">
      <Source>Read</Source>
      <Dest>読む</Dest>
    </String>
    <String List="0">
      <Source>Temple of Miraak Sanctum</Source>
      <Dest>ミラーク聖堂の聖域</Dest>
    </String>
    <String List="0">
      <Source>Firewood</Source>
      <Dest>薪</Dest>
    </String>
    <String List="0">
      <Source>Dragon's Rest Estate</Source>
      <Dest>ドラゴンズ・レスト邸</Dest>
    </String>
    <String List="0">
      <Source>Light Armors</Source>
      <Dest>軽装</Dest>
    </String>
    <String List="0">
      <Source>Ores</Source>
      <Dest>鉱石</Dest>
    </String>
    <String List="0">
      <Source>Keys</Source>
      <Dest>鍵</Dest>
    </String>
    <String List="0">
      <Source>Cabinet</Source>
      <Dest>飾り棚</Dest>
    </String>
    <String List="0">
      <Source>Beverages</Source>
      <Dest>飲み物</Dest>
    </String>
    <String List="0">
      <Source>Followers Bed</Source>
      <Dest>フォロワーのベッド</Dest>
    </String>
    <String List="0">
      <Source>Smithing Gear</Source>
      <Dest>鍛冶用装備</Dest>
    </String>
    <String List="0">
      <Source>Torch Barrel</Source>
      <Dest>たいまつの樽</Dest>
    </String>
    <String List="0">
      <Source>Hunting Bow</Source>
      <Dest>狩猟弓</Dest>
    </String>
    <String List="0">
      <Source>Soulgems</Source>
      <Dest>魂石</Dest>
    </String>
    <String List="0">
      <Source>Alchemy Recipes</Source>
      <Dest>錬金術のレシピ</Dest>
    </String>
    <String List="0">
      <Source>Enchanting Gear</Source>
      <Dest>付呪用装備</Dest>
    </String>
    <String List="0">
      <Source>Alchemy Lab</Source>
      <Dest>錬金器具</Dest>
    </String>
    <String List="0">
      <Source>Staffs</Source>
      <Dest>杖</Dest>
    </String>
    <String List="0">
      <Source>Panel</Source>
      <Dest>羽目板</Dest>
    </String>
    <String List="0">
      <Source>Dragon's Rest Estate Key</Source>
      <Dest>ドラゴンズ・レスト邸の鍵</Dest>
    </String>
    <String List="0">
      <Source>Followers Weaponry</Source>
      <Dest>フォロワーの武具</Dest>
    </String>
    <String List="0">
      <Source>Leather</Source>
      <Dest>革</Dest>
    </String>
    <String List="0">
      <Source>Bed</Source>
      <Dest>ベッド</Dest>
    </String>
    <String List="0">
      <Source>Arrows</Source>
      <Dest>矢</Dest>
    </String>
    <String List="0">
      <Source>Frostfruit Inn</Source>
      <Dest>宿屋「フロストフルーツ」</Dest>
    </String>
    <String List="0">
      <Source>Daisy</Source>
      <Dest>デイジー</Dest>
    </String>
    <String List="0">
      <Source>Search</Source>
      <Dest>探す</Dest>
    </String>
    <String List="0">
      <Source>Misc Storage</Source>
      <Dest>雑多な保管庫</Dest>
    </String>
    <String List="0">
      <Source>Two-Handers</Source>
      <Dest>両手武器</Dest>
    </String>
    <String List="0">
      <Source>Alchemy Gear</Source>
      <Dest>錬金術用装備</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Scrolls</Source>
      <Dest>巻物</Dest>
    </String>
    <String List="0">
      <Source>Books</Source>
      <Dest>本</Dest>
    </String>
    <String List="0">
      <Source>Blades Collection</Source>
      <Dest>ブレイズコレクション</Dest>
    </String>
    <String List="0">
      <Source>Blades Collect Display</Source>
      <Dest>ブレイズコレクション展示</Dest>
    </String>
    <String List="0">
      <Source>Dragon Priest Masks</Source>
      <Dest>ドラゴンプリーストの仮面</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach</Source>
      <Dest>ドラゴンズリーチ</Dest>
    </String>
    <String List="0">
      <Source>Deed</Source>
      <Dest>証書</Dest>
    </String>
    <String List="0">
      <Source>Toilet</Source>
      <Dest>トイレ</Dest>
    </String>
    <String List="0">
      <Source>Poisons</Source>
      <Dest>毒</Dest>
    </String>
    <String List="0">
      <Source>Food Storage</Source>
      <Dest>食料保管庫</Dest>
    </String>
    <String List="0">
      <Source>Priest Masks Display</Source>
      <Dest>ドラゴンプリーストの仮面展示</Dest>
    </String>
    <String List="0">
      <Source>Breezehome</Source>
      <Dest>ブリーズホーム</Dest>
    </String>
    <String List="1">
      <Source>I should get dressed</Source>
      <Dest>身支度をしよう</Dest>
    </String>
    <String List="1">
      <Source>Frost is cold
Fruit is good
Inn is warm
Bear eats the Key</Source>
      <Dest>冷たいフロスト
美味しいフルーツ
暖かい宿
熊は鍵を食べる</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face="$HandwrittenFont"&gt;
This document is a proof of ownership to the land stated bellow:
Dragon's Rest Estate
If the deed is lost, please report to the steward Proventus Avenicci.

Balgruuf the Greater, jarl of Whiterun
&lt;/font&gt;</Source>
      <Dest>&lt;font face="$HandwrittenFont"&gt;
この書類は次の土地の所有権証明書である:
ドラゴンズ・レスト邸
もしこの証書を紛失した場合は、プロベンタス・アヴェニッチ執政に報告してください。

ホワイトラン首長、大バルグルーフ
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;
Dragon Priest Masks:
- Ahzidal
- Dukaan
- Hevnoraak
- Konahrik
- Krosis
- Miraak (any mask you get will do)
- Morokei
- Nahkriin
- Otar
- Rahgot
- Vokun
- Volsung
- Wooden
- Zahkriisos
&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;
Dragon Priest Masks:
- アージダル
- ヴォクン
- ヴォルサング
- オタール
- クロシス
- コナヒリク
- ザークリソス
- ドゥカーン
- ナークリーン
- ヘブノラーク
- ミラーク （入手したいずれの仮面でも可）
- モロケイ
- ラーゴット
- 木の仮面
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;
Daedric Artifact Display:
- Azura's Star
- Dawnbreaker
- Ebony Blade
- Ebony Mail
- Mace of Molag Bal
- Mehrune's Razor
- Ring of Namira
- Sanguine Rose
- Savior's Hide
- Skull of Corruption
- Spellbreaker
- Volendrung
- Wabbajack
&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;
デイドラアーティファクト展示:
- アズラの星
- ドーンブレイカー
- 黒檀の剣
- 黒壇の鎖帷子
- モラグ・バルのメイス
- メエルーンズのカミソリ
- ナミラの指輪
- サングインのバラ
- 救世主の皮鎧
- 堕落のドクロ
- スペルブレイカー
- ヴォレンドラング
- ワバジャック
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;
Blades Collection Display:
- Boots
- Cuirass
- Dragonbane
- Helmet
- Gauntlets
- Shield
- Sword
&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;
ブレイズコレクション展示:
- ソード
- ドラゴンベイン
- 盾
- 兜
- 鎧
- 篭手
- ブーツ
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;
Dragon Claws Display:
- Amethyst left and right
- Coral
- Diamond
- Ebony
- Emerald
- Glass
- Golden (steal it after the quest)
- Iron
- Ivory
- Ruby
- Sapphire
&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;
ドラゴンの爪展示:
- アメジスト左半分、右半分
- コーラル
- ダイヤモンド
- 黒檀
- エメラルド
- 碧水晶
- 金 （クエスト後盗む）
- 鉄
- アイボリー
- ルビー
- サファイア
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>Time to get naked</Source>
      <Dest>裸になる時間だ</Dest>
    </String>
    <String List="1">
      <Source>&lt;40&gt; points of extra damage to dragons, &lt;10&gt; points of shock damage to others.</Source>
      <Dest>対ドラゴンに &lt;40&gt; ポイントの追加ダメージ。他の相手には &lt;10&gt; ポイントの追加ダメージ。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
